.savePDF {
	width: 100%;
	height: 48px;
	text-align: center;
	line-height: 48px;
	font-size: 24px;
	color: #fff;
	background: #97b76f;
}

* {
	font-family: '宋体';
	margin: 0;
	padding: 0;
}

p {
	line-height: 45px;
}

#a {
	width: 1000px;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto
}

#a p {
	width: 200px;
}